/*
---------------------------------------------
Top Area
---------------------------------------------
*/
hr.rounded {
  border-top: 2px solid #fff;
  border-radius: 5px;
  margin-top: 40px;
}

hr.rounded-black {
  border-top: 1px solid #7b7d89;
  border-radius: 5px;
  margin-top: 40px;
}

hr.spacer {
    margin: 50px;
}

.top-area {
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(127deg, rgba(52, 35, 180, 0.8) 0%, rgba(47, 111, 184, 0.8) 91%), url("../images/outreach.png") !important;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-attachment: relative;
    border-radius: 0% 0% 100% 100%/0% 0% 50% 50%;
    height: 85vh;
}

.top-area .header-text {
  position: absolute;
  top: 55%;
  transform: translateY(-55%);
  text-align: center;
  width: 100%;
}

.top-area .header-text h1 {
  font-weight: 500;
  font-size: 36px;
  line-height: 54px;
  letter-spacing: 1.4px;
  margin-bottom: 30px;
  color: #fff;
}

.top-area .header-text p {
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  line-height: 28px;
  letter-spacing: 0.25px;
  margin-bottom: 40px;
  position: relative;
}

@media (max-width: 991px) {
  .top-area .header-text {
    top: 65% !important;
    transform: perspective(1px) translateY(-60%) !important;
    text-align: center;
  }
  .top-area .header-text h1 {
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
  }
  .top-area .header-text h1 span {
    color: #fff;
  }
  .top-area .header-text p {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
  }
}

@media (max-width: 820px) {
  .top-area .header-text {
    top: 65% !important;
    transform: perspective(1px) translateY(-60%) !important;
  }
   .top-area .header-text h1 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  .top-area .header-text p {
    margin-bottom: 20px;
  }
}

@media (max-width: 765px) {
  .top-area {
    margin-bottom: 100px;
  }
  .top-area .header-text {
    top: 50% !important;
    transform: perspective(1px) translateY(-50%) !important;
    text-align: center;
  }
  .top-area .header-text .buttons {
    display: none;
  }
  .top-area .header-text h1 {
    font-weight: 600;
    font-size: 24px !important;
    line-height: 30px !important;
    margin-bottom: 30px !important;
  }
  .top-area .header-text h1 span {
    color: #fff;
  }
  .top-area .header-text p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 40px;
  }
}

/*
---------------------------------------------
3 C's
---------------------------------------------
*/
.three-c-item {
  cursor: pointer;
  display: block;
  background: #FFFFFF;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.10);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 30px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  margin-bottom: 120px;
}

.three-c-item:hover {
  margin-top: -5px;
  margin-bottom: -5px;
  margin-left: -5px;
  margin-right: -5px;
}

.three-c-item:hover .icon {
  background-color: #3BB9FF;
}

.three-c-item .icon {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 90px;
  height: 90px;
  line-height: 90px;
  margin: auto;
  position: relative;
  margin-bottom: 30px;
  background: #306EFF;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.three-c-item .icon i {
  font-size: 18px;
  color: #fff;
}

.three-c-item .features-title {
  font-weight: 500;
  font-size: 18px;
  color: #1e1e1e;
  letter-spacing: 0.7px;
  margin-bottom: 15px;
  position: relative;
  z-index: 2;
}

.three-c-item p {
  font-weight: 400;
  font-size: 13px;
  color: #777;
  letter-spacing: 0.5px;
  line-height: 25px;
  position: relative;
  z-index: 2;
}

.three-c-item a {
  float: right;
  position: relative;
  z-index: 2;
}

.three-c {
  padding-bottom: 0px;
  padding-top: 30px;
  margin-top: -100px;
  z-index: 9;
}

@media (max-width: 991px) {
  .three-c {
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
  }
}

.side-image {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border-radius: 20% 20% 20% 50%/20% 50% 100% 100%;
    background-image: linear-gradient(127deg, rgba(52, 35, 180, 0.8) 0%, rgba(47, 111, 184, 0.8) 91%);
}

.side-image:hover {
  margin-top: -5px;
  margin-bottom: -5px;
  margin-left: -5px;
  margin-right: -5px;
}

.contact-us {
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: left;
    justify-content: left;
    background: linear-gradient(to top left, #2f6eb8, #3423b4 50%, transparent 50.5%) no-repeat top, /* bottom part */
    linear-gradient(90deg, #3423b4, #2f6eb8) no-repeat bottom;
    background-size: 100% 30em, 100% calc(100% - 30em);
}

.contact-margins {
    margin: 100px !important;
}

@media (max-width: 820px) {
    .contact-us {
        align-items: center;
        justify-content: center;
    }
    .contact-margins {
        margin: 20px !important;
        margin-top: 50px !important;
    }
}
